Subject: Re: [PATCH] Support wrapping commit messages when you read them

From: Holger Hellmuth <[email-masked]>
Date: Tue, 14 Feb 2012 13:10:59 +0100

On 13.02.2012 23:25, Junio C Hamano wrote:
> "Computers are good at automating" is true, and that is why real editors
> give an easy way to auto-wrap long prose in a paragraph while composing.
> But "computers are good at automating" is not a convincing justification
> to let the composer leave unreasonably long lines in the commit log object
> and force the reader side to line-wrap the mess only to fix it up.

Maybe this is more convincing: Only the reader side knows the 
line-length of the display or window.